2022-05-26 13:40 (목)
주니퍼네트웍스, 다수 보안취약점 주의…최신 버전 사용해야
상태바
주니퍼네트웍스, 다수 보안취약점 주의…최신 버전 사용해야
  • 길민권 기자
  • 승인 2022.01.14 17:17
이 기사를 공유합니다

주니퍼네트웍스는 자사 제품에 대해 다수의 취약점을 해결한 보안 업데이트를 공지했다. 영향받는 버전을 사용 중인 이용자는 최신 버전으로 업데이트 해야 안전할 수 있다.

이번 보안취약점은 다음과 같다.

-Junos OS에서 발생하는 정보노출 취약점(CVE-2022-22168) 등 32개

-Junos Space에서 발생하는 임의코드실행 취약점(CVE-2021-31535) 등 61개

-MX Series 및 SRX Series에서 발생하는 서비스거부 취약점(CVE-2022-22175) 등 3개

-Junos Fusion에서 발생하는 서비스거부 취약점(CVE-2022-22154)

-Contrail Cloud에서 발생하는 버퍼오버플로우 취약점(CVE-2019-5482) 등 13개

-Contrail Networking에서 발생하는 임의코드실행 취약점(CVE-2020-14343) 등 11개

-Contrail Service Orchestration에서 발생하는 정보노출 취약점(CVE-2022-22152)

★정보보안 대표 미디어 데일리시큐!★